[ProductInfo]
ProductType=NPE-4
PpmId=B
Description=PTK Centertel (IDEA Centertel)
RestoreDefaultRestore=1
UseDefaultProductProfile=No

[Settings]
Setting1 = Product Profile
Setting2 = WAP Bookmarks
Setting3 = WAP Settings
Setting4 = PhoneBook
Setting5 = WakeUp Graphic Logos
Setting6 = GPRS Settings

[NMP.Cmn.ProductProfileFN]
ProductProfileFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\euro.pp
[NMP.Cmn.WapSettingsAndBookmarksFN]
WapBookmarksFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\nokia_eu.wb2
WapSettingsFile=C:\Program Files\Nokia\Phoenix\Products\NPE-4\center02.ws2
[NMP.Cmn.PhonebookFN]
File=C:\Program Files\Nokia\Phoenix\products\NPE-4\center.txt
[NMP.Cmn.LogoServer]
File=C:\Program Files\Nokia\Phoenix\Products\NPE-4\center.wug
[NMP.Cmn.GprsSettingsFN]
gprssettings=C:\Program Files\Nokia\Phoenix\Products\Npe-4\center.gpr


[Modes]
Default=Test
Timeout=5000
